vich_uploader:
    db_driver: orm
    twig:      true

    mappings:
        about_images:
            uri_prefix: /uploads/about
            upload_destination: '%kernel.project_dir%/public/uploads/about'
            namer: Vich\UploaderBundle\Naming\UniqidNamer

        articles_images:
            uri_prefix: /uploads/articles
            upload_destination: '%kernel.project_dir%/public/uploads/articles'
            namer: Vich\UploaderBundle\Naming\UniqidNamer

        events_images:
            uri_prefix: /uploads/seo
            upload_destination: '%kernel.project_dir%/public/uploads/events'
            namer: Vich\UploaderBundle\Naming\UniqidNamer

        headers_images:
            uri_prefix: /uploads/headers
            upload_destination: '%kernel.project_dir%/public/uploads/headers'
            namer: Vich\UploaderBundle\Naming\UniqidNamer

        seo_images:
            uri_prefix: /uploads/seo
            upload_destination: '%kernel.project_dir%/public/uploads/seo'
            namer: Vich\UploaderBundle\Naming\UniqidNamer

        teams_images:
            uri_prefix: /uploads/teams
            upload_destination: '%kernel.project_dir%/public/uploads/teams'
            namer: Vich\UploaderBundle\Naming\UniqidNamer

        videos_images:
            uri_prefix: /uploads/videos
            upload_destination: '%kernel.project_dir%/public/uploads/videos'
            namer: Vich\UploaderBundle\Naming\UniqidNamer